Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# flowProtocol::frameHeader Struct Reference

`import "sfp.idl";`

List of all members.

## Public Attributes
char | magic_number [4]
octet | flags
octet | message_type
unsigned long | message_size

## Member Data Documentation

octet flowProtocol::frameHeader::flags

char flowProtocol::frameHeader::magic_number[4]

unsigned long flowProtocol::frameHeader::message_size

octet flowProtocol::frameHeader::message_type

The documentation for this struct was generated from the following file:

- sfp.idl